.version.index /* version checker */
{
	color: #000005;
	background-color: #69D7C8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1046px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 446px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#slideshowu5055
{
	z-index: 3;
	width: 0.01px;
	height: 804px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 42px;
}

#u5077
{
	position: absolute;
	width: 939px;
	height: 533px;
	background-color: transparent;
}

#u5077popup
{
	z-index: 4;
}

#u12148
{
	z-index: 5;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12973
{
	z-index: 7;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12982
{
	z-index: 9;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12991
{
	z-index: 11;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13000
{
	z-index: 13;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13009
{
	z-index: 15;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13018
{
	z-index: 17;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13027
{
	z-index: 19;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13036
{
	z-index: 21;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13045
{
	z-index: 23;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13054
{
	z-index: 25;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13063
{
	z-index: 27;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13072
{
	z-index: 29;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13081
{
	z-index: 31;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13090
{
	z-index: 33;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13099
{
	z-index: 35;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13108
{
	z-index: 37;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13117
{
	z-index: 39;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13126
{
	z-index: 41;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13135
{
	z-index: 43;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13144
{
	z-index: 45;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13153
{
	z-index: 47;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13162
{
	z-index: 49;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13171
{
	z-index: 51;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13180
{
	z-index: 53;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13189
{
	z-index: 55;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13198
{
	z-index: 57;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13207
{
	z-index: 59;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13216
{
	z-index: 61;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13225
{
	z-index: 63;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13234
{
	z-index: 65;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13243
{
	z-index: 67;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13252
{
	z-index: 69;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13261
{
	z-index: 71;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12973_img,#u12982_img,#u12991_img,#u13000_img,#u13009_img,#u13018_img,#u13027_img,#u13036_img,#u13045_img,#u13054_img,#u13063_img,#u13072_img,#u13081_img,#u13090_img,#u13099_img,#u13108_img,#u13117_img,#u13126_img,#u13135_img,#u13144_img,#u13153_img,#u13162_img,#u13171_img,#u13180_img,#u13189_img,#u13198_img,#u13207_img,#u13216_img,#u13225_img,#u13234_img,#u13243_img,#u13252_img,#u13261_img
{
	padding-left: 39px;
	padding-right: 40px;
}

#u13270
{
	z-index: 73;
	width: 939px;
	height: 533px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12148_img,#u13270_img
{
	padding-left: 254px;
	padding-right: 255px;
}

#u5089
{
	position: absolute;
	width: 822px;
	padding-bottom: 100px;
	top: 564px;
	left: 58px;
}

#u5089popup
{
	z-index: 75;
}

#u12151
{
	z-index: 76;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u12976
{
	z-index: 78;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 68px;
}

#u12985
{
	z-index: 80;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 130px;
}

#u12994
{
	z-index: 82;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 193px;
}

#u13003
{
	z-index: 84;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 256px;
}

#u13012
{
	z-index: 86;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 319px;
}

#u13021
{
	z-index: 88;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 381px;
}

#u13030
{
	z-index: 90;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 444px;
}

#u13039
{
	z-index: 92;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 507px;
}

#u13048
{
	z-index: 94;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 570px;
}

#u13057
{
	z-index: 96;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 632px;
}

#u13066
{
	z-index: 98;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 695px;
}

#u13075
{
	z-index: 100;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 758px;
}

#u12151.SSSlideLinkSelected,#u12976.SSSlideLinkSelected,#u12985.SSSlideLinkSelected,#u12994.SSSlideLinkSelected,#u13003.SSSlideLinkSelected,#u13012.SSSlideLinkSelected,#u13021.SSSlideLinkSelected,#u13030.SSSlideLinkSelected,#u13039.SSSlideLinkSelected,#u13048.SSSlideLinkSelected,#u13057.SSSlideLinkSelected,#u13066.SSSlideLinkSelected,#u13075.SSSlideLinkSelected
{
	margin: 4px -10000px 0px 0px;
}

#u13084
{
	z-index: 102;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 5px;
}

#u13093
{
	z-index: 104;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 68px;
}

#u13102
{
	z-index: 106;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 130px;
}

#u13111
{
	z-index: 108;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 193px;
}

#u13120
{
	z-index: 110;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 256px;
}

#u13129
{
	z-index: 112;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 319px;
}

#u13138
{
	z-index: 114;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 381px;
}

#u13147
{
	z-index: 116;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 444px;
}

#u13156
{
	z-index: 118;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 507px;
}

#u13165
{
	z-index: 120;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 570px;
}

#u13174
{
	z-index: 122;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 632px;
}

#u13183
{
	z-index: 124;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 695px;
}

#u13192
{
	z-index: 126;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 758px;
}

#u13084.SSSlideLinkSelected,#u13093.SSSlideLinkSelected,#u13102.SSSlideLinkSelected,#u13111.SSSlideLinkSelected,#u13120.SSSlideLinkSelected,#u13129.SSSlideLinkSelected,#u13138.SSSlideLinkSelected,#u13147.SSSlideLinkSelected,#u13156.SSSlideLinkSelected,#u13165.SSSlideLinkSelected,#u13174.SSSlideLinkSelected,#u13183.SSSlideLinkSelected,#u13192.SSSlideLinkSelected
{
	margin: 52px -10000px 0px 0px;
}

#u13201
{
	z-index: 128;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 5px;
}

#u13210
{
	z-index: 130;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 68px;
}

#u13219
{
	z-index: 132;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 130px;
}

#u13228
{
	z-index: 134;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 193px;
}

#u13237
{
	z-index: 136;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 256px;
}

#u13246
{
	z-index: 138;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 319px;
}

#u13255
{
	z-index: 140;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 381px;
}

#u13264
{
	z-index: 142;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 444px;
}

#u12976_clip,#u12985_clip,#u12994_clip,#u13003_clip,#u13012_clip,#u13021_clip,#u13030_clip,#u13039_clip,#u13048_clip,#u13057_clip,#u13066_clip,#u13075_clip,#u13084_clip,#u13093_clip,#u13102_clip,#u13111_clip,#u13120_clip,#u13129_clip,#u13138_clip,#u13147_clip,#u13156_clip,#u13165_clip,#u13174_clip,#u13183_clip,#u13192_clip,#u13201_clip,#u13210_clip,#u13219_clip,#u13228_clip,#u13237_clip,#u13246_clip,#u13255_clip,#u13264_clip
{
	overflow: hidden;
	width: 59px;
	height: 42px;
}

#u12976_img,#u12985_img,#u12994_img,#u13003_img,#u13012_img,#u13021_img,#u13030_img,#u13039_img,#u13048_img,#u13057_img,#u13066_img,#u13075_img,#u13084_img,#u13093_img,#u13102_img,#u13111_img,#u13120_img,#u13129_img,#u13138_img,#u13147_img,#u13156_img,#u13165_img,#u13174_img,#u13183_img,#u13192_img,#u13201_img,#u13210_img,#u13219_img,#u13228_img,#u13237_img,#u13246_img,#u13255_img,#u13264_img
{
	margin-left: -4px;
	margin-right: -5px;
}

#u13273
{
	z-index: 144;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 507px;
}

#u13201.SSSlideLinkSelected,#u13210.SSSlideLinkSelected,#u13219.SSSlideLinkSelected,#u13228.SSSlideLinkSelected,#u13237.SSSlideLinkSelected,#u13246.SSSlideLinkSelected,#u13255.SSSlideLinkSelected,#u13264.SSSlideLinkSelected,#u13273.SSSlideLinkSelected
{
	margin: 99px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu5774
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 817px;
	margin-left: 102px;
}

#u5774
{
	z-index: 2;
	width: 820px;
	min-height: 229px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u5801
{
	z-index: 146;
	width: 121px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 684px;
}

#u5791
{
	z-index: 149;
	width: 23px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u5788-4
{
	z-index: 150;
	width: 23px;
	min-height: 33px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u5789-4
{
	z-index: 154;
	width: 38px;
	min-height: 15px;
	color: #FFFFFF;
	-webkit-transform: matrix(-0.0043,1,-1,-0.0043,28,-11);
	-ms-transform: matrix(-0.0043,1,-1,-0.0043,28,-11);
	-o-transform: matrix(-0.0043,1,-1,-0.0043,28,-11);
	transform: matrix(-0.0043,1,-1,-0.0043,28,-11);
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: -6px;
}

#u5782
{
	z-index: 147;
	width: 97px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 24px;
}

body
{
	position: relative;
	min-width: 1026px;
	padding-bottom: 49px;
}

